.chart table {
  display: none;
  width: 100%;
  background-size: 100% auto;
}
@media (min-width: 768px) {
  .chart table {
    display: table;
  }
}
.chart table th, .chart table td {
  padding: 6px 15px;
  color: #999;
  text-align: center;
}
.chart table th:nth-child(even), .chart table td:nth-child(even) {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
.chart table thead {
  width: 100%;
}
.chart table thead tr th {
  font-family: 'SDSans-Condensed';
  color: #ffffff;
  font-size: 16px;
  line-height: 1.2em;
  text-transform: uppercase;
  background-color: #ce1627;
}
.chart table thead tr th:first-child {
  background-color: transparent;
  border: none;
  border-bottom: none;
}
.chart table tbody {
  width: 100%;
}
.chart table tbody tr th, .chart table tbody tr td {
  padding: 25px 15px;
  border-bottom: 2px solid #aaa;
  width: calc(100% / 6);
}
.chart table tbody tr th:first-child, .chart table tbody tr td:first-child {
  background-color: transparent;
  border: none;
  border-bottom: none;
}
.chart table tbody tr:last-child td, .chart table tbody tr:last-child th {
  border-bottom: none;
}
.chart table tbody tr th {
  font-family: 'SDSans-Condensed';
  color: #434242;
  font-size: 16px;
  text-transform: uppercase;
}
.chart table tbody tr td:nth-child(odd) {
  background: #e8e7ec;
}
.chart ul.nutrition-list {
  margin: 0;
  padding: 0;
  list-style: none;
  background: #e8e7ec;
  padding-bottom: 20px;
}
@media (min-width: 768px) {
  .chart ul.nutrition-list {
    display: none;
  }
}
.chart ul.nutrition-list li h4 {
  padding: 6px;
  margin-top: 10px;
  text-align: center;
  font-family: 'SDSans-Condensed';
  color: #ffffff;
  font-size: 20px;
  text-transform: uppercase;
  background: #ce1627;
}
.chart ul.nutrition-list li p {
  margin: 0;
  padding: 0 30px;
}

.faq .faq-wrapper {
  width: 100%;
  padding-top: 10px;
  box-sizing: border-box;
  color: #434242;
}
@media (min-width: 768px) {
  .faq .faq-wrapper {
    padding-top: 30px;
  }
}
.faq .faq-wrapper h1 {
  font-size: 26px;
  line-height: 1;
  color: #434242;
  width: 100%;
  overflow: hidden;
  text-align: center;
  display: flex;
  align-items: center;
  margin: 0 auto 15px;
}
.faq .faq-wrapper h1 span {
  display: inline-block;
  margin: 0 5px;
  padding-bottom: 5px;
}
.faq .faq-wrapper h1:before, .faq .faq-wrapper h1:after {
  background-image: url("../../images/global/d_hr.png");
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0 5px;
  content: "";
  display: block;
  height: 4px;
  position: relative;
  flex: 0 2 auto;
  width: 100%;
}
@media (min-width: 768px) {
  .faq .faq-wrapper h1 {
    font-size: 32px;
  }
  .faq .faq-wrapper h1 span {
    white-space: nowrap;
  }
  .faq .faq-wrapper h1:before, .faq .faq-wrapper h1:after {
    height: 6px;
  }
}
.faq .faq-wrapper a {
  font-weight: bold;
  color: #ce1627;
}
.faq .faq-wrapper .faq-hr {
  border: 0;
}
.faq .faq-wrapper .accordion_container {
  width: 100%;
  padding-bottom: 100px;
  margin-top: 20px;
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 0.875rem;
  letter-spacing: 0;
  color: #434242;
}
.faq .faq-wrapper .accordion_container .accordion_head {
  position: relative;
  padding: 10px 0 10px 35px;
  font-weight: bold;
  cursor: pointer;
}
.faq .faq-wrapper .accordion_container .accordion_head .indicator {
  color: #ce1627;
  padding-right: 10px;
}
.faq .faq-wrapper .accordion_container .accordion_head .indicator:before {
  content: '';
  display: inline-block;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 6px solid #ce1627;
}
.faq .faq-wrapper .accordion_container .accordion_head .indicator--minus:before {
  top: 3px;
  position: relative;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-top: 6px solid #ce1627;
}
.faq .faq-wrapper .accordion_container .accordion_body {
  display: none;
  box-sizing: border-box;
  padding: 0 0 0 50px;
}
.faq .faq-wrapper .accordion_container .accordion_body p {
  line-height: 20px;
}
.faq .pillar-box {
  width: 100%;
  max-width: 765px;
  padding: 20px;
  margin: 0 auto;
}
